Orthocare Client Portal - Bug #12029

Progress Not Saved After Logging In as Guest User
12/19/2024 04:44 PM - priyanka Sharma

Status: Closed Start date: 12/19/2024
Priority: High Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

As a guest user, | completed my assessment, but when | tried to save my progress, | was prompted to create an account. Since | had
not created an account, | clicked on the "Sign In" option and logged in with my existing account. However, after logging in, | was
redirected to the "My Symptom" page, and my progress was not saved. The system did not retain the data | entered before signing
in.https://app.screencast.com/WyZfM4hcDkSgk

History

#1 - 12/23/2024 01:07 PM - Shan Ul Habib

- Status changed from New to Resolved

#2 - 12/23/2024 02:43 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 12/27/2024 06:04 PM - Shan Ul Habib
- Assignee changed from Shan Ul Habib to priyanka Sharma

for now assessment will save automatically in result screen for login user, but for un-registered users they need to signup after assessment if they
signup progress will save.

#4 - 12/30/2024 02:32 PM - Shan Ul Habib

- Status changed from Reopened to Feedback

#5 - 01/02/2025 03:36 PM - priyanka Sharma
- Status changed from Feedback to Reopened
- Assignee changed from priyanka Sharma to Shan Ul Habib

#6 - 01/15/2025 03:21 PM - Shan Ul Habib

- Status changed from Reopened to Resolved

#7 - 01/16/2025 12:54 PM - priyanka Sharma

- Status changed from Resolved to Closed
